
@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=9ba4301c-a06a-448d-b9a4-d68e5e94868e");
@font-face{
font-family:"Gill Sans W01_n3";
src:url("acd8a043-828c-4c2c-98cb-b5224f5d4cdb.eot?#iefix") format("eot")
}
@font-face{
font-family:"Gill Sans W01";
src:url("acd8a043-828c-4c2c-98cb-b5224f5d4cdb.eot?#iefix");
src:url("acd8a043-828c-4c2c-98cb-b5224f5d4cdb.eot?#iefix") format("eot"),url("a2926047-aec5-42f4-b352-e593469518be.woff2") format("woff2"),url("c56da29d-9c5b-4d94-900f-770cde3dd317.woff") format("woff"),url("378182d1-8021-4674-a814-cc8f01f9a937.ttf") format("truetype"),url("d8851d95-478d-47a9-a0b0-a8d8e4ca127a.svg#d8851d95-478d-47a9-a0b0-a8d8e4ca127a") format("svg");
font-weight: 300;
font-style: normal;
}
@font-face{
font-family:"Gill Sans W01_i3";
src:url("fa48655b-c368-4796-9713-283410e3cd96.eot?#iefix") format("eot")
}
@font-face{
font-family:"Gill Sans W01";
src:url("fa48655b-c368-4796-9713-283410e3cd96.eot?#iefix");
src:url("fa48655b-c368-4796-9713-283410e3cd96.eot?#iefix") format("eot"),url("de4e6ee5-4bb3-4aa3-b76b-8400446faf5e.woff2") format("woff2"),url("fc0d04fc-d4ff-4958-a236-3ae4c3758bb7.woff") format("woff"),url("c28733d9-2865-43c4-ae96-6f3342a7b31d.ttf") format("truetype"),url("ce43af51-f2ff-4474-9925-6211223fd9e7.svg#ce43af51-f2ff-4474-9925-6211223fd9e7") format("svg");
font-weight: 300;
font-style: italic;
}
@font-face{
font-family:"Gill Sans W01_n4";
src:url("beab4258-af94-4971-a0db-b7bc2bef74bc.eot?#iefix") format("eot")
}
@font-face{
font-family:"Gill Sans W01";
src:url("beab4258-af94-4971-a0db-b7bc2bef74bc.eot?#iefix");
src:url("beab4258-af94-4971-a0db-b7bc2bef74bc.eot?#iefix") format("eot"),url("d9f9decc-5fa8-4390-a105-4f89f6b7b055.woff2") format("woff2"),url("cd5a93fc-2bb1-48df-8982-11119cd6e270.woff") format("woff"),url("b6bdc93b-2720-4c92-b68d-48499456178e.ttf") format("truetype"),url("944cce8d-20bf-41c1-ae29-2bc8199859db.svg#944cce8d-20bf-41c1-ae29-2bc8199859db") format("svg");
font-weight: 400;
font-style: normal;
}
@font-face{
font-family:"Gill Sans W01_i4";
src:url("1f6af904-724d-4f75-b836-51c3d674a37e.eot?#iefix") format("eot")
}
@font-face{
font-family:"Gill Sans W01";
src:url("1f6af904-724d-4f75-b836-51c3d674a37e.eot?#iefix");
src:url("1f6af904-724d-4f75-b836-51c3d674a37e.eot?#iefix") format("eot"),url("b01b8a8a-cb45-4c4e-b2bb-e5b8853e6fe6.woff2") format("woff2"),url("3e18b964-7a6f-4828-8e18-5cc698e1051f.woff") format("woff"),url("a7622e06-0cde-414a-a25d-5e5f6f5bfcaa.ttf") format("truetype"),url("ca4569d2-e4c3-4dec-8bfe-52712ef6bc31.svg#ca4569d2-e4c3-4dec-8bfe-52712ef6bc31") format("svg");
font-weight: 400;
font-style: italic;
}
@font-face{
font-family:"Gill Sans W01_n7";
src:url("1a6dec8e-26f9-4243-8495-835709538f92.eot?#iefix") format("eot")
}
@font-face{
font-family:"Gill Sans W01";
src:url("1a6dec8e-26f9-4243-8495-835709538f92.eot?#iefix");
src:url("1a6dec8e-26f9-4243-8495-835709538f92.eot?#iefix") format("eot"),url("2029e71f-067d-46a8-bc44-b5c64a258928.woff2") format("woff2"),url("f05272f9-83e3-4de6-8423-5d57f730c87b.woff") format("woff"),url("33f5d8d9-105f-4a49-9351-74ecae7f4a49.ttf") format("truetype"),url("b56150eb-5caa-4385-b907-373e97ddb2ff.svg#b56150eb-5caa-4385-b907-373e97ddb2ff") format("svg");
font-weight: 700;
font-style: normal;
}
@font-face{
font-family:"Gill Sans W01_i7";
src:url("e2d1fd51-cc5e-4cfe-82f1-a6fb8b915569.eot?#iefix") format("eot")
}
@font-face{
font-family:"Gill Sans W01";
src:url("e2d1fd51-cc5e-4cfe-82f1-a6fb8b915569.eot?#iefix");
src:url("e2d1fd51-cc5e-4cfe-82f1-a6fb8b915569.eot?#iefix") format("eot"),url("67903513-1227-4b23-ac40-c20c452c8db1.woff2") format("woff2"),url("13437aee-fc9a-4378-886e-cde8c611857b.woff") format("woff"),url("401121a5-d55e-49f5-bd62-aed0f5d202a3.ttf") format("truetype"),url("3c0ab3f9-8efc-47e4-8c22-7ae262aaa612.svg#3c0ab3f9-8efc-47e4-8c22-7ae262aaa612") format("svg");
font-weight: 700;
font-style: italic;
}
@font-face{
font-family:"Gill Sans W01_n8";
src:url("bc08634b-8f8b-4bf7-9d0f-c5af91b03cfb.eot?#iefix") format("eot")
}
@font-face{
font-family:"Gill Sans W01";
src:url("bc08634b-8f8b-4bf7-9d0f-c5af91b03cfb.eot?#iefix");
src:url("bc08634b-8f8b-4bf7-9d0f-c5af91b03cfb.eot?#iefix") format("eot"),url("bf5c2cd3-2fd9-459a-af5e-2282cb09e256.woff2") format("woff2"),url("a6ba6668-9750-40c7-81e3-edbdab16aa16.woff") format("woff"),url("9e1ea9a8-55ab-4608-b3f1-dddabd93fd37.ttf") format("truetype"),url("e73e41fc-119f-4b8b-a5e2-eed9c1f66b21.svg#e73e41fc-119f-4b8b-a5e2-eed9c1f66b21") format("svg");
font-weight: 800;
font-style: normal;
}
